<!DOCTYPE html>
<html lang="en" >
<head>
	<meta charset="UTF-8">
	<title>Components - Talkdesk Sound Design System</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,700&display=swap" rel="stylesheet"><link rel="stylesheet" href="./style.css">
	
</head>
<body>
	<header>
		<div class="container">
			<div class="project-name">
				<svg width="382" height="62" xmlns="http://www.w3.org/2000/svg">
					<path d="M219.7 0v60.7H208v-5.3a17.5 17.5 0 0 1-14.7 6.6c-6 0-11.7-2.4-15.7-6.8a24 24 0 0 1-6.4-17 23.8 23.8 0 0 1 6.4-16.8 21 21 0 0 1 15.7-7c6.4 0 11.3 2.2 14.7 6.6V0h11.7Zm-78.5 0v35l15.5-19.5h14l-18.2 21.8 18.7 22.4h-13.6l-16.4-20v20h-11.7V0h11.7Zm54.3 25.5a12.3 12.3 0 0 0-12.6 12.7c-.1 3.4 1.1 6.8 3.5 9.2 2.4 2.4 5.7 3.6 9.1 3.5 3.4.1 6.6-1.1 9-3.5 2.4-2.4 3.6-5.8 3.5-9.2a12.3 12.3 0 0 0-12.5-12.7Zm106.3 9c6.6 1.2 15.2 4.3 15 13.6 0 4.4-1.6 7.9-5.1 10.3a22.3 22.3 0 0 1-13 3.6c-9.2 0-15.5-3.5-18.8-10.4l10-5.4c1.4 3.7 4.3 5.6 8.9 5.6 4.1 0 6.2-1.2 6.2-3.7 0-2.4-3.6-3.7-8.2-4.8-6.7-1.7-15-4.3-15-13.4a12 12 0 0 1 4.8-10C290 17.2 294 16 299 16c7.3 0 13.6 3.3 17 9.2l-9.8 5.2a7.5 7.5 0 0 0-7.2-4.4c-3 0-5.2 1.4-5.2 3.5 0 2.4 3.6 3.7 8.1 4.8Zm-63 9.1c1.5 5.5 5.7 8.2 12.6 8.2 4.4 0 7.8-1.5 10-4.3l9.3 5.2c-4.4 6.2-11 9.3-19.5 9.3-7.4 0-13.3-2.2-17.8-6.5a22 22 0 0 1-6.7-16.5c0-6.5 2.2-12 6.6-16.3a23 23 0 0 1 17-6.6c6.5 0 12 2.1 16.2 6.6 4.3 4.4 6.4 9.8 6.4 16.3 0 1.6-.1 3.1-.4 4.6h-33.7Zm22.6-8.7c-1.3-5.9-5.8-8.7-11.1-8.7-6.2 0-10.4 3.2-11.7 8.7h22.8Zm104 24.8H352l-16.4-20v20h-11.7V0h11.7v35L351 15.5h14l-18.2 21.8 18.7 22.4Zm-256.7 0V0h11.6v59.7h-11.6Zm-21-42.4h11.8v43.5H87.7v-5.2A18.1 18.1 0 0 1 73 62a21 21 0 0 1-15.7-6.6A22.8 22.8 0 0 1 51 39a22.6 22.6 0 0 1 22-23c6.4 0 11.3 2.2 14.8 6.4v-5.1Zm-12.6 34c3.4.1 6.6-1.1 9-3.4 2.5-2.3 3.8-5.6 3.6-8.9 0-3.5-1.1-6.5-3.6-8.7a12.2 12.2 0 0 0-9-3.5c-3.3-.1-6.6 1.1-9 3.5a11.7 11.7 0 0 0-3.5 8.7 12 12 0 0 0 3.5 9c2.4 2.2 5.7 3.4 9 3.3ZM44 26.9h-9.7v19.6c0 4.9 3.4 5 9.7 4.6v10.5c-15.2 1.8-20.8-2.8-20.8-15.1V0h11.1v15.7H44V27Zm332 .7c-.8 0-1.6-.2-2.3-.5a5.8 5.8 0 0 1 0-10.6 5.8 5.8 0 0 1 7.6 3 5.8 5.8 0 0 1-3 7.6c-.8.3-1.6.5-2.3.5Zm0-1.1c.8 0 1.6-.2 2.3-.6.7-.5 1.3-1 1.7-1.7a4.7 4.7 0 0 0-1.7-6.4 4.8 4.8 0 0 0-6.4 1.7 4.7 4.7 0 0 0 4 7Zm-2-2.1v-5.3h2.6a1.7 1.7 0 0 1 1.4.8c.2.2.2.5.2.9a1.7 1.7 0 0 1-.9 1.5l-.8.2h-2v-.7h1.8a1 1 0 0 0 1-1c0-.3-.2-.6-.4-.8a1 1 0 0 0-.6-.2h-1.4v4.6h-.9Zm3.1-2.5 1.3 2.5h-1l-1.3-2.5h1ZM5.8 27.6a5.8 5.8 0 1 0 0-11.5A5.8 5.8 0 0 0 0 21.8c0 3.2 2.6 5.8 5.8 5.8Zm0 16c3.2 0 5.8-2.5 5.8-5.7S9 32 5.8 32A5.8 5.8 0 0 0 0 38c0 3.2 2.6 5.7 5.8 5.7Zm0 16.1c3.2 0 5.8-2.6 5.8-5.7 0-3.2-2.6-5.8-5.8-5.8A5.8 5.8 0 0 0 0 54c0 3.1 2.6 5.7 5.8 5.7Z" fill="#FFF" fill-rule="nonzero"/>
				</svg>
				<h1>Sound Design System</h1>
			</div>
			<nav>
				<ul>
					<li>
						<a href="./index.html">
							Foundations
						</a>
					</li>
					<li>
						<a href="./patterns.html">
							Patterns
						</a>
					</li>
					<li class="current-page">
						<a href="./components.html">
							Components
						</a>
					</li>
					<li>
						<a href="./resources.html">
							Resources
						</a>
					</li>
				</ul>
			</div>
		</nav>
	</header>
	<main>
		<div class="container">
			<h1>Components</h1>
			<h2>Conversation experience</h2>
			<table>
				<tbody>
					<tr>
						<td>
							<p>Provide feedback about recording function being on</p>
							<p><small>recording-active</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/recording-active.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Give reassurance about recording function being off</p>
							<p><small>recording-inactive</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/recording-inactive.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Give feedback about the start of an interaction</p>
							<p><small>interaction-start</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/interaction-start.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Give reassurance about the end of an interaction</p>
							<p><small>interaction-end</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/interaction-end.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Confirm the click on a dial button</p>
							<p><small>dialing-tone</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/dialing.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Provide feedback when sending a message</p>
							<p><small>sent-message</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/sent-message.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Notify the user on a new message</p>
							<p><small>receive-message</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/recieve-message.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Confirm the on-call status</p>
							<p><small>dialing-tone</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/dialing.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Reminder that a call is on hold</p>
							<p><small>bip-reminder</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/bip-reminder.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Ringtone for a new incoming call 1</p>
							<p><small>ringing-tone-1</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/ringing01.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Ringtone for a new incoming chat</p>
							<p><small>ringing-tone-2</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/ringing02.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Ringtone for a new incoming call alternative</p>
							<p><small>ringing-tone-3</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/ringing03.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Ringtone for a new incoming WhatsApp message</p>
							<p><small>ringtone-whatsapp</small></p>
						</td>
						<td class="audio-preview">
							<em>native WhatsApp ringtone</em>
						</td>
					</tr>
					<tr>
						<td>
							<p>Ringtone for a new incoming Facebook interaction</p>
							<p><small>ringtone-facebook</small></p>
						</td>
						<td class="audio-preview">
							<em>native Facebook ringtone</em>
						</td>
					</tr>
					<tr>
						<td>
							<p>Provide feedback and reassurance when the call is put on hold</p>
							<p><small>hold-active</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/ub-feedback.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Provide feedback when the call is back</p>
							<p><small>hold-inactive</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/ub-feedback.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Give reassurance that mute function is activated</p>
							<p><small>mute-active</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/ub-feedback.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>
						<td>
							<p>Provide feedback about not longer being on mute</p>
							<p><small>mute-inactive</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/ub-feedback.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
				</tbody>
			</table>
			<hr>
			<h2>Notifications</h2>
			<table>
				<tbody>
					<tr>	
						<td>
							<p>Notify the user on a system change</p>
							<p><small>notification-sound</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/notification-sound.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
				</tbody>
			</table>
			<hr>
			<h2>Alarms</h2>
			<table>
				<tbody>
					<tr>	
						<td>
							<p>Provide feedback for a sensitive time action</p>
							<p><small>timer-tone</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/timer-tone.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
				</tbody>
			</table>
			<hr>
			<h2>Toasts</h2>
			<table>
				<tbody>
					<tr>	
						<td>
							<p>Feedback about deleting an element</p>
							<p><small>trash-tone</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/trash-tone.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>	
						<td>
							<p>Give feedback to inform someone leaved the call</p>
							<p><small>leave-tone</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/leave-tone.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>	
						<td>
							<p>Feedback about removing an element</p>
							<p><small>remove-tone</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/remove-tone.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>	
						<td>
							<p>Inform user of a success system message</p>
							<p><small>success-tone-primary</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/success-tone-primary.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>	
						<td>
							<p>Inform user of a success system message</p>
							<p><small>success-tone-secondary</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/success-tone-secondary.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
					<tr>	
						<td>
							<p>Inform user of an error system message</p>
							<p><small>generic-error</small></p>
						</td>
						<td class="audio-preview">
							<audio controls>
								<source src="./sounds/generic-error.mp3" type="audio/mpeg">
							</audio>
						</td>
					</tr>
				</tbody>
			</table>
			<hr>
			<h2>Celebration</h2>
			<table>
				<tr>	
					<td>
						<p>Create ambience that welcomes user to the product</p>
						<p><small>welcome-sound</small></p>
					</td>
					<td class="audio-preview">
						<audio controls>
							<source src="./sounds/welcome-sound.mp3" type="audio/mpeg">
						</audio>
					</td>
				</tr>
				<tr>	
					<td>
						<p>Create ambience that farewells user of the product</p>
						<p><small>goodbye-sound</small></p>
					</td>
					<td class="audio-preview">
						<audio controls>
							<source src="./sounds/goodbye-sound.mp3" type="audio/mpeg">
						</audio>
					</td>
				</tr>
			</table>
			<hr>
			<h2>Haptics</h2>
			<table>
				<tr>	
					<td>
						<p>Provide a better experience (by delight & decoration) when clicking on a button</p>
						<p><small>generic-button-haptic-tone</small></p>
					</td>
					<td class="audio-preview">
						<audio controls>
							<source src="./sounds/generic-button-haptic-tone.mp3" type="audio/mpeg">
						</audio>
					</td>
				</tr>
				<tr>	
					<td>
						<p>Provide a better experience (by delight & decoration) when selecting an element</p>
						<p><small>select-off</small></p>
					</td>
					<td class="audio-preview">
						<audio controls>
							<source src="./sounds/select-off.mp3" type="audio/mpeg">
						</audio>
					</td>
				</tr>
				<tr>	
					<td>
						<p>Provide a better experience (by delight & decoration) when unselecting an element</p>
						<p><small>select-on</small></p>
					</td>
					<td class="audio-preview">
						<audio controls>
							<source src="./sounds/select-on.mp3" type="audio/mpeg">
						</audio>
					</td>
				</tr>
				<tr>	
					<td>
						<p>Provide a better experience (by delight & decoration) when something pops up</p>
						<p><small>pop</small></p>
					</td>
					<td class="audio-preview">
						<audio controls>
							<source src="./sounds/pop.mp3" type="audio/mpeg">
						</audio>
					</td>
				</tr>
				<tr>	
					<td>
						<p>Provide a better experience (by delight & decoration) when something collapses</p>
						<p><small>collapse</small></p>
					</td>
					<td class="audio-preview">
						<audio controls>
							<source src="./sounds/collapse.mp3" type="audio/mpeg">
						</audio>
					</td>
				</tr>
			</table>
		</div>
	</main>
</body>
</html>
